@charset "utf-8";

/* ===================================================

SP (max-width:640px)

====================================================*/

@media screen and (max-width:640px) { 

body{
  padding-bottom:70px;
}
/* STYLE ADD 181221 */
#mainContent img{
  max-width: 100%;
  height: auto !important;
}
#mainContent table{
  width: 100% !important;
  max-width: 100% !important;
}
    
/*----------------------------------------------------
 display
----------------------------------------------------*/
.spdispN  { display: none !important; }
.spdispB  { display: block !important; }
.spdispI  { display: inline !important; }
.spdispIB { display: inline-block !important; }
.spdispT  { display: table !important; }
.spdispTC { display: table-cell !important; }




/*----------------------------------------------------
 header
----------------------------------------------------*/
header {
  width: 100%;
  height: 100px; 
  background: #f1f1f1; 
}
#headerInner {
  width: 100%;
  height: 100%; 
  padding: 10px;
  background: #f1f1f1; 
}
#pcSideNaviInner{
  display: none !important;
}



/*----------------------------------------------------
 footer
----------------------------------------------------*/
/*--- footerAccess ---*/
#footerAccessWrap {
  width: 100%;
  background: #1d6c4c; 
}
#footerAccess {
  width: 100%;
  padding:8px;
  height: auto; 
  margin: 0 auto;
}
#footerAccess .addressCol{
  width: 100%;
  padding: 20px 0 20px;
  float: none ;
}
#footerAccess .mapCol{
  float:none;
  width:100%;
}
#footerAccess .addressCol .logo{text-align: center; padding:0 15px; }
#footerAccess .addressCol .logo img{width:100%;}
#footerAccess .addressCol .address{padding:0 15px; }
#footerAccess .addressCol .tel{text-align: center; padding:0 15px;}

/*--- footerNavi ---*/
#footerNaviWrap{display: none;}

/*--- footerAccessSp ---*/
.footerAccessSp ul{
  width:100%;
}
.footerAccessSp ul li{
  border-bottom: solid 1px #ccc;
}
.footerAccessSp ul li:last-child{
  border-bottom: none;
}
.footerAccessSp ul li a{
  padding:20px 8px;
  display: block;
}
.footerAccessSp ul > li a:before {
    font-family: FontAwesome;
    content: '\f105';
    float: left;
    color: #1d6c4c;
    margin-right: 8px;
}

/*--- footer ---*/
footer {
  width: 100%;
  border-top: none;
}
#footerInner {
  width: 100%;
  height: 100%; 
  padding:0 8px;
}
#footerInner .logo{
  padding:10px 0;
  position: relative;
}
#footerInner ul.ftrLink{
  display: none;
}
#footerInner p.copyright{
  position: static;
  text-align: center;
  font-size: 1em;
}

p.ftr_AddBtn a{padding:15px 25px; font-size:1.285em;}
p.ftr_AddBtn a span.mail:before {
    width: 23px;
    height: 16px;
    margin-right: 10px;
}
/*--- pagetopButton ---*/
#pagetop {
  /* 表示位置の指定*/
  right: 8px;
  bottom: 150px;
}

/*--- footerNaviSp ---*/
.footerNaviSp{
  position: fixed;
  bottom: 0;
  height:70px;
  background-color: #fff;
  display: flex;
  align-items: center;
  width: 100%;
}
.footerNaviSp img{
  max-width: 100%;
}
.footerNaviSp ul{
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 20px 10px;
  height: 100%;
  width: 100%;
/*  overflow: auto;*/
  -webkit-overflow-scrolling: touch;
}
.footerNaviSp li{
  width: 20%;
  height: 100%;
  text-align: center;
}
.footerNaviSp li a{
  display: block;
}

.footerNaviSp #menu_btn img.close{
  display: none;
}
.footerNaviSp #menu_btn.btnOn img.close{
  display: inline;
}
.footerNaviSp #menu_btn.btnOn img.open{
  display: none;
}
/* STYLE ADD 181221 */
.footerNaviSp #menu_btn:hover,
.footerNaviSp #langBtnSp:hover{
  cursor: pointer;
  opacity: 0.8;
}


  /*--- SPハンバーガーMenu ---*/
  #menu-gnaviarea {
  position: fixed;
  bottom: 70px;
  z-index: 999;
  display: none;
  background: #f4f4f4;
  width: 100%;
  height: calc(100% - 70px);
  text-shadow:none;
  }
  #menu-gnavi > li.sp_naviLogo{
    width: 60%;
    text-align: center;
    margin:5% auto;
    border-top: none;
  }
  #menu-gnavi > li.sp_naviLogo a img{
    max-width: 100%;
  }
  #menu-gnavi > li.sp_naviLogo > a:before {
    content: none;
  }
  #menu-gnavi > li.sp_naviLogo > a{
    padding:0;
  }
  #menu-gnavi {
    width:100%; 
    margin:0 auto;
    background-color: #f4f4f4;
    color: #333;
    text-align: left;
    opacity: 0.9;
    height: 100%;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
  }

  #menu-gnavi > li{
    width: 100%;
    /*float: left;*/
    border-top: solid 1px #ccc;
    position: relative;
    min-height:40px;
  }
  #menu-gnavi > li:nth-child(odd){
/*   border-right: solid 1px #fff; */
  }
  #menu-gnavi > li > a{
    display: block;
    color: #333;
    padding:13px 0 10px 15px;
    /*border-bottom: solid 1px #ccc;*/
    font-weight: 700;
  }
  #menu-gnavi > li > a:hover{
    text-decoration: none;
  }
  #menu-gnavi > li > a:before {
  font-family: FontAwesome;
  content: '\f105';
  color:#279a52;
  margin-right: 5px;
  font-weight: 700;
  }

  #menu-gnavi > li.outside {
    background-color: #f0ebeb;
  } 
  #menu-gnavi > li.outside > a > span:after {
  font-family: FontAwesome;
  content: '\f08e';
  color:#279a52;
  margin-left: 7px;
  font-weight: 700;
  } 

  #menu-gnavi > li > span{
    position: absolute;
    right: 0;
    top: 0;
    width: 40px;
    height: 40px;
    background-color:#f0ebeb;
    border-bottom: solid 1px #ccc;
  }
  #menu-gnavi > li > span.btnOn{
    border-bottom: none;
    background-color:#f0ebeb;
  }
  #menu-gnavi > li > span:after {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0.5em;
    height: 0.5em;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg) translateZ(1px);
    border-bottom: 2px solid #279a52;
    border-right: 2px solid #279a52;
}
  #menu-gnavi > li > span.btnOn:after {
    content: "";
    margin: auto;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 0.5em;
    height: 0.5em;
    -webkit-transform: rotate(-135deg);
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg) translateZ(1px);
    border-bottom: 2px solid #279a52;
    border-right: 2px solid #279a52;
}

/*--- SPハンバーガーMenu 第二階層 ---*/
ul.gnavi2nd{
  z-index: 999;
  display: none;
  background: #f4f4f4;
  width: 100%;
  text-shadow:none;
  padding-left: 15px;
}
ul.gnavi2nd > li{
  border-bottom: solid 1px #ccc;
}
ul.gnavi2nd > li:last-child{
  border-bottom: none;
}
ul.gnavi2nd > li > a{
  display: block;
  color: #333;
  padding:10px 0 10px 15px;
}
ul.gnavi2nd > li > a:hover{
  text-decoration: none;
}
ul.gnavi2nd > li > a:before {
font-family: FontAwesome;
content: '\f105';
color:#b2b2b2;
margin-right: 5px;
font-weight: 700;
}

/*--- SPハンバーガーMenu 小メニュー ---*/
ul#menu-gnavi > li > ul.gnaviSmall{
  padding: 10px 15px 5px 15px;
}
ul#menu-gnavi > li > ul.gnaviSmall > li{
  display: inline-block;
  padding: 2px 15px 2px 15px;
  border-right: solid 1px #c5c5c5;
  margin-bottom: 10px;
}
ul#menu-gnavi > li > ul.gnaviSmall > li:first-child{
  /*border-left: solid 1px #c5c5c5;*/
}
ul#menu-gnavi > li > ul.gnaviSmall > li:last-child{
  border-right: none;
}
ul#menu-gnavi > li > ul.gnaviSmall > li > a:before {
    font-family: FontAwesome;
    content: '\f105';
    color: #b2b2b2;
    margin-right: 5px;
    font-weight: 700;
}
ul#menu-gnavi > li > ul.gnaviSmall > li > a:hover{
  text-decoration: none;
}


/* 言語ボックス */
#langSp{
  opacity: 1.0 !important;
}
#langSp:hover{
  opacity: 0.8 !important;
}
#langSp{
    display: none;
    position: absolute;
    bottom: 94px;
    right: 33%;
    background-color: #1d6c4c;
    color: #fff;
    margin-bottom: 10px;
    z-index: 99999;
}
#langSp:after{
    position: absolute;
    content: "";
    left: 50%;
    margin-left: -10px;
    right: 15px;
    bottom: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-top: 10px solid #1d6c4c;
}
#langSp a{
  display: block;
  color:#fff;
  padding:20px 20px;
  font-weight: 700;
}
#langSp a:hover{
  text-decoration: none;
}

/*----------------------------------------------------
 contents
----------------------------------------------------*/
#contentInner {
  width: 100%;
  padding: 8px;
  background: #fff; 
}
#contentInner:after {
  content: "";
  display: block;
  clear: both;
}
#mainContent {
  width: 100%;
  padding-left: 0;
  padding-top:80px;
  position: relative;
}


/*====================================================
 toppage
====================================================*/
.secWrapper{
  width: 100%;
}
.secOuter {
  width: 100%;
  padding: 8px;
}
.secInner {
  width: 100%;
}
/*----------------------------------------------------
 slider
----------------------------------------------------*/
ul.mvNavi{
  display: none;
}

/*----------------------------------------------------
 flexBox
----------------------------------------------------*/
.flexBox{
  display: block;
}
.flexBox .news,.flexBox .information{
  width:100%;
}
.flexBox .information{
  padding-top: 80px;
}

.flexBox .topics.w33{
  width:100% !important;
}
.flexBox .flexCol.topics img{
  margin-bottom: 20px;
}
h4.topTit04{
  font-size:1.07rem;
  margin-bottom: 10px;
}
.flexBox .flexCol.topics p.lead{
  margin-bottom: 10px;
}
.flexBox .flexCol.topics p.date{
  text-align: right;
  color: #adadad;
}

/* SP時 float対応 */
label.tab_item {
    float: left;
    display: inline-block;
    margin-bottom: 5px;
    margin-top: 5px;
}

/* GoogleCalendar */
.googleCalendar{
  height: 400px !important;
}
.cal_wrapper {
max-width: 960px;
min-width: 300px;
margin: 2.0833% auto;
}
.googlecal {
position: relative;
padding-bottom: 100%;
height: 0;
}
.googlecal iframe {
position: absolute;
top: 0;
left: 0;
width: 100% !important;
height: 100% !important;
}
/* 画面幅が768px以上の場合の縦横比の指定 */
@media only screen and (min-width: 768px) {
.googlecal { padding-bottom: 75%; }
}



/*----------------------------------------------------
 warning
----------------------------------------------------*/
.warning dl dd span.title {
    margin-left: 0;
}
.warning dl dd a {
    padding: 15px 15px 15px 15px;
}
.warning dl dd{
      width: calc( 100% - 120px );
}
/*----------------------------------------------------
 slider_topics
----------------------------------------------------*/
.slider_topics{
  padding:0 8%;
  box-sizing: border-box;
}
.slider_topics p.img{
  margin-bottom: 15px;
  text-align: center;
}
.slider_topics p.img img{
  width:100%;
  /* box-shadow */
  box-shadow:1px 1px 3px 0px #e7e7e7;
}

/*--- slick ---*/
.slick-arrow {
    display: none !important;
}
.slick-dots{
  display: none !important;
}
.slider_topics .slick-arrow{
  display: inline-block !important;
  right: 0;
}
.slick-prev {
  left: 0;
}
.slick-prev, .slick-next {
    top: 56%;
    display: block;
    width: 25px;
    height: 25px;
    color: #454545;
    border: none;
    outline: none;
    background: #454545;
}
.slider_topics .slick-prev:before, 
.slider_topics .slick-next:before {
    font-family: FontAwesome;
    content: '\f0da';
    margin-right: -2px;
    font-size: 18px;
    opacity:1.0;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slider_topics .slick-prev:before{
    content: '\f0d9';
    margin-left: -2px;
}
.slick-prev:hover, .slick-prev:focus, .slick-next:hover, .slick-next:focus {
    color: #454545;
    outline: none;
    background: #454545;
}

/*----------------------------------------------------
 topicsBnr
----------------------------------------------------*/
.topicsbnr{
  padding: 8px;
}
.topicsBnr li{
  width:100%;
  float: none;
  margin-bottom: 20px;
}
.topicsBnr li img{
  width: 100%;
}
/*----------------------------------------------------
 linkBnr
----------------------------------------------------*/
.linkBnr li{
  width:48%;
  float:left;
  margin-right: 2%;
  margin-bottom: 2%;
}
.linkBnr li:nth-child(even){
  margin-right: 0;
}
.linkBnr li img{
  width:100%;
}
.secWrapper.link .secInner{
  padding-bottom: 50px;
}

/*----------------------------------------------------
 title
----------------------------------------------------*/
h2.topTit02{
  text-align: center;
}


/*====================================================
 pages
====================================================*/

/*----------------------------------------------------
 #breadcrumb
----------------------------------------------------*/
#breadcrumb {
  display: none;
}

/*----------------------------------------------------
 .pageTit
----------------------------------------------------*/
.pageTitInner{
  width:100%;
  justify-content: center;
}
.pageTitInner h2{
  text-align: center;
}

/*----------------------------------------------------
 infoList 
----------------------------------------------------*/
dl.infoList {
    padding: 10px 5px;
}
dl.infoList dt {
  float: none ;
  clear: both ;
  width: auto;
  padding:10px 0 5px;
}
dl.infoList dd {
  margin-left: 0 ;
  width: auto ;
  padding:5px 0px 10px;
}
p.infoLink{
  margin-top: 20px;
}

/*----------------------------------------------------
 catList
----------------------------------------------------*/
.catFlex{
  width: 100%;
}
.catFlex .catList{
  width: 49%;
  flex-basis: 49%;
}
.catFlex .catList:nth-child(odd){margin-right: 1%;}
.catFlex .catList:nth-child(even){margin-left: 1%;}
.catList > ul{
  padding: 20px 10px 20px 15px;
}

/*----------------------------------------------------
 #subMenu
----------------------------------------------------*/
#subMenu{
  display: none;
}















}/* @media screen and (max-width:640px) */

/* ===================================================
/ SP (max-width:640px) ここまで
====================================================*/